Bug 53827 - Apache::ASP Errors for /apps/download/results.html
Summary: Apache::ASP Errors for /apps/download/results.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 17:46 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 15:17:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-09-19 17:46:04 UTC
Description of Problem:
Getting this in webalert:

<li> Byte order is not compatible at blib/lib/Storable.pm (autosplit into
blib/lib/auto/Storable/thaw.al) <a
href=#blib%2Flib%2FStorable.pm%20%28autosplit%20into%20blib%2Flib%2Fauto%2FStorable%2Fthaw.al%29%20342>line
342</a>, at /var/www/lib/MLDBM/Serializer/Storable.pm line 27
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2001-10-09 01:00:43 UTC
This is a duplicate ( number not handy ).

Comment 2 Jay Turner 2001-10-09 19:26:16 UTC
Last one of these was on the 8th of October.


Note You need to log in before you can comment on or make changes to this bug.